
[Human_Ita_Afrika_Infantry]
Type        	Human
Name        	Ita_Afrika_Infantry
HumanName01 	Name.Ita.Male
HumanLastName01	LastName.Ita.Male
RankSet     	Ita
SkelName    	models\human\sk_0\skel.ske

[HumanSkin_Inf_1943_Afrika]
Type        	HumanSkin
Name        	Inf_1943_Afrika
RankType    	Soldier
Date1       	01.01.1939 31.12.1945
MeshName    	models\human\sk_0\ita\ita_solder_1943_afrika\body.msh
Uniform01_Big	Data\GUI\Ingame\Icons\Uniform\ita\Inf_1943_afrika_big.mat
Uniform01_Small	Data\GUI\Ingame\Icons\Uniform\ita\Inf_1943_afrika_small.mat
Camouflage	1
FaceSet01   	FaceSet_ITA_inf

[HumanBody]
Type         HumanBody
Name         Body
HookCenter   spine
Health       120
//Armor  Front Back Left Right Top  Bottom
Armor        0.1 0.1 0.1 0.1 0.1 0.1

[HumanHead]
Type         HumanHead
Name         Head
HookCenter   head
Health       30
//Armor  Front Back Left Right Top  Bottom
Armor        0.1 0.1 0.1 0.1 0.1 0.1

[HumanHands]
Type         HumanHands
Name         Hands
Health       80
//Armor  Front Back Left Right Top  Bottom
Armor        0.1 0.1 0.1 0.1 0.1 0.1

[HumanLegs]
Type         HumanLegs
Name         Legs
Health       100
//Armor  Front Back Left Right Top  Bottom
Armor        0.1 0.1 0.1 0.1 0.1 0.1

[HumanSkin_Off_1943_afrika_italy]
Type        	HumanSkin
Name        	Off_1943_afrika_italy
RankType    	Officer
Date1       	01.01.1939 31.12.1945
MeshName    	models\human\sk_0\ita\ita_Off_1943_afrika_italy\body.msh
Uniform01_Big	Data\GUI\Ingame\Icons\Uniform\ita\Off_1943_afrika_big.mat
Uniform01_Small	Data\GUI\Ingame\Icons\Uniform\ita\Off_1943_afrika_small.mat
Camouflage	1
FaceSet01   	FaceSet_ITA_officer

[GrenadeWeapon]
Name        	TrowAbility
Type        	WeaponThrow
Node        	RightHand
Gun         	Throw

[SimpleAbilities_SimpleAbilities]
Type        	SimpleAbilities
Name        	SimpleAbilities
isTrailer   	False
isTractor   	False
isPassenger 	False
DestroyOnEmptyBackpack	False

[BackPack]
Type        	BackPack
Name        	BackPack
DamageType  	None
External    	True

[BackPackSet__empty_]
Type        	BackPackSet
Name        	_empty_


//////////////////раскладки по штатам.
//командир 

[BackPackSet_Commander]
Type        	BackPackSet
Name        	Commander
Group1_MaxItems	1
Group1_Item01	Weapons\ita\9mm_beretta_mab_38a 1
Group2_MaxItems	10
Group2_Item01	Magazines\ita\9mm_beretta_mab_38a 4
Group3_MaxItems	4
Group3_Item01	Magazines\ita\SRCM_mod_35 2

//стрелок
[BackPackSet_Rifleman]
Type        	BackPackSet
Name        	Rifleman
Group1_MaxItems	1
Group1_Item01	Weapons\ita\6_5mm_Carcano_M91 1
Group2_MaxItems	20
Group2_Item01	Magazines\ita\6_5mm_Carcano_M91 20
Group3_MaxItems	4
Group3_Item01	Magazines\ita\SRCM_mod_35 2
//
[BackPackSet_Rifleman_AT_grenade]
Type        	BackPackSet
Name        	Rifleman_AT_grenade
Group1_MaxItems	1
Group1_Item01	Weapons\ita\6_5mm_Carcano_M91 1
Group2_MaxItems	20
Group2_Item01	Magazines\ita\6_5mm_Carcano_M91 20
Group3_MaxItems	4
Group3_Item01	Magazines\ita\Breda_mod_42 2
Group3_Item02	Magazines\ita\SRCM_mod_35 1
//комвзвода
[BackPackSet_commander_platoon]
Type        	BackPackSet
Name        	commander_platoon
Group1_MaxItems	1
Group1_Item01	Weapons\ita\9mm_Beretta_M_1934 1
Group2_MaxItems	3
Group2_Item01	Magazines\ita\9mm_Beretta_M_1934 3

//пулеметчик
[BackPackSet_Machinegunner]
Type        	BackPackSet
Name        	Machinegunner
Group1_MaxItems	1
Group1_Item01	Weapons\ita\6_5mm_Breda_30 1
Group2_MaxItems	8
Group2_Item01	Magazines\ita\6_5mm_Breda_30 8
Group3_MaxItems	1
Group3_Item01	Weapons\ita\9mm_Beretta_M_1934 1
Group4_MaxItems	3
Group4_Item01	Magazines\ita\9mm_Beretta_M_1934 3

//второй номер пулемета
[BackPackSet_Machinegunner2]
Type        	BackPackSet
Name        	Machinegunner2
Group1_MaxItems	1
Group1_Item01	Weapons\ita\6_5mm_Carcano_M91 1
Group2_MaxItems	10
Group2_Item01	Magazines\ita\6_5mm_Carcano_M91 10
Group3_MaxItems	2
Group3_Item01	Magazines\ita\SRCM_mod_35 2
Group4_MaxItems	8
Group4_Item01	Magazines\ita\6_5mm_Breda_30 8

//подносчик
[BackPackSet_Podnos]
Type        	BackPackSet
Name        	Podnos
Group1_MaxItems	1
Group1_Item01	Weapons\ita\9mm_beretta_mab_38a 1
Group2_MaxItems	4
Group2_Item01	Magazines\ita\9mm_beretta_mab_38a 4
Group3_MaxItems	2
Group3_Item01	Magazines\ita\SRCM_mod_35 2
Group4_MaxItems	8
Group4_Item01	Magazines\ita\6_5mm_Breda_30 8

///ПТР первый номер
[BackPackSet_ATRifle1]
Type        	BackPackSet
Name        	ATRifle1
Group1_MaxItems	1
Group1_Item01	Weapons\ita\20mm_Solothurn 1
Group2_MaxItems	4
Group2_Item01	Magazines\ita\20mm_Solothurn_AP 3
Group3_MaxItems	4
Group3_Item01	Magazines\ita\20mm_Solothurn_HE 2
Group4_MaxItems	1
Group4_Item01	Weapons\ita\9mm_Beretta_M_1934 1
Group5_MaxItems	3
Group5_Item01	Magazines\ita\9mm_Beretta_M_1934 3
Group6_MaxItems	2
Group6_Item01	Magazines\ita\SRCM_mod_35 2

///ПТР второй номер
[BackPackSet_ATRifle2]
Type        	BackPackSet
Name        	ATRifle2
Group1_MaxItems	1
Group1_Item01	Weapons\ita\9mm_beretta_mab_38a 1
Group2_MaxItems	4
Group2_Item01	Magazines\ita\9mm_beretta_mab_38a 4
Group3_MaxItems	4
Group3_Item01	Magazines\ita\20mm_Solothurn_AP 3
Group4_MaxItems	4
Group4_Item01	Magazines\ita\20mm_Solothurn_HE 2
Group5_MaxItems	2
Group5_Item01	Magazines\ita\Breda_mod_42 2